package textures.worldgen;

import java.awt.image.BufferedImage;

import _texture.loader.Textures;
import utils.Utils;

public class TreeTextures {

	public static void getTextures(BufferedImage image) {
		Textures.treeSheet[0] = Utils.grabSprite(image, 1, 1, 64, 64);
		Textures.treeSheet[1] = Utils.grabSprite(image, 2, 1, 64, 64);
		Textures.treeSheet[2] = Utils.grabSprite(image, 3, 1, 64, 64);
		Textures.treeSheet[3] = Utils.grabSprite(image, 4, 1, 64, 64);
	}

}
